*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}
body{
    width:100vw;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(90deg, #7f00ff , #fff,#7f00ff );
}
.box{
    background:rgb(48, 25, 52);
    padding:30px;
    border-radius: 10px;
    width:400px;
}
.header h1{
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 20px;
    text-align:center;
    color: rgb(0, 229, 255);
}
.header input{
    font-size: 25px;
    width: 100%;
    margin-block: 15px;
}
.header input:hover{
   
    color:#000;
}
.header input,select{
    font-size: 15px;
    border-radius: 5px;
    padding: 9px;
}
.header label{
    font-size: 20px;
    color:rgb(0, 229, 255);
    font-weight: 900;
}
.header div{
    display: flex;
    justify-content: space-between;
}
.footer{
    display:flex;
    justify-content: center;
    margin-top: 15px;
}
.footer a{
    background-color: rgb(0, 229, 255);
    color:rgb(48, 25, 52);
    text-decoration: none;
    font-size: 30px;
    margin-inline: 4px;
    cursor: pointer;
    border-radius: 5px;
    padding: 15px 20px;
    font-weight: bold;
}
.footer a:hover{
    background-color:rgb(48, 25, 52);
    color:#fff;
   border-top: 2px solid rgb(0, 229, 255);
   border-right: 2px solid rgb(0, 229, 255);
}
.main{
    display:flex;
    justify-content: center;
    align-items: center;
    padding: 25px;
}
  
.main img{
    max-height: 100%;
    max-width: 100%;
    padding: 15px;
    margin:10px;
    border: 1px solid #fff;
    border-radius: 5px;
}

@media screen and (max-width:520px){
    .box{
        width:80%;
    }
    .footer a{
        padding: 12px;
        font-size: 15px;

    }
}
 
 
